"""Compare Groups Model."""

from capinvest_core.provider.abstract.data import Data
from capinvest_core.provider.abstract.query_params import QueryParams


class CompareGroupsQueryParams(QueryParams):
    """Compare Groups Query."""


class CompareGroupsData(Data):
    """Compare Groups Data."""
